.forms_base form {}

.forms_base form, .forms_base label, .forms_base input, .forms_base fieldset, .forms_base textarea {
    padding:0;
    margin:0;
}

.forms_base label {
    display:block;
}


.forms_base .box {
    padding:10px 0;
}

/* VSTUPNI FORMULAR PRO uchazece */
.forms_base fieldset {
    margin-top:20px;
    padding:15px;
    /*border:auto;*/
}
.forms_base .last { margin-bottom:20px;}

.forms_base input, .forms_base textarea {
    width:350px;
}

.forms_base input.error  {
    border:1px solid red;
}

.forms_base input.submit_button {width:auto;}

.forms_base .width_short {
    width:150px;
}

.forms_base .pozn_pod_fieldset, .forms_base span.item_note {
    padding:0px 15px;
    color:#aaa;
    font-size:90%;
}
.forms_base label, .forms_base span.item_note {display:block;}

.forms_base span.mandatory {
    color:red;
    padding:0 3px;
}

.forms_base span.item_note {
    padding:0;
}


.forms_base textarea {
    /*width:600px;*/
}
.forms_base textarea {  min-height:150px;}
* html .forms_base textarea { height:150px;}


.forms_base .chckbox {
    float:left;
    width:25px !important;
    height:19px;
}


.forms_base legend {
    background:transparent url(./../obrazy/icos/ik_form.gif) no-repeat center right;
    font-weight:bold;
    margin:0;
    padding:0.1em 30px 0.1em 4px;
}

.forms_base .msg {
    padding:10px;
    margin:5px 0;
}

.forms_base .msg p {
    padding: 3px !important;
}

.forms_base .error {
    color:#fff;
    background:red;
}

.forms_base .ok {
    color:#fff;
    background:green;
}

.forms_base .warning {
    color:#222;
    background:orange;
}

.forms_base .error, .forms_base .ok, .forms_base .warning {
    padding:10px;
}

.forms_base .spamCheck input {width:80px;}


